cURL
curl --request GET \ --url https://open.bigmodel.cn/api/llm-application/open/knowledge/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "embedding_id": 123, "name": "<string>", "description": "<string>", "contextual": 123, "background": "<string>", "icon": "<string>", "document_size": 123, "length": 123, "word_num": 123 }, "code": 123, "message": "<string>", "timestamp": 123 }
根据知识库ID获取个人知识库详情。
ID
Documentation IndexFetch the complete documentation index at: https://docs.bigmodel.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bigmodel.cn/llms.txt
Use this file to discover all available pages before exploring further.
使用以下格式进行身份验证:Bearer
知识库id
业务处理成功
Hide child attributes
向量化模型id
知识库名称
知识库描述
是否开启上下文增强
背景颜色
知识库图标
文档数量
分词后总长度
总字数
响应码,200为成功
响应信息
响应时间戳